<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    {% if is_granted('ROLE_USER') %}
        <span><a href="{{ path('topics') }}">topics</a></span>
        <span><a href="{{ path('feeds', {status: "PENDING"}) }}">feeds</a></span>
    {% else %}
        <span><a href="{{ path('hwi_oauth_service_redirect', {'service': 'oauth' }) }}">login</a></span>
    {% endif %}

    {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
